#content {
		margin-top:0px; padding-top:0px;
		height:325px;
}

.quickFlip {
    height: 320px;
    width: 193px;
    float: left;
	
}

.panel1, .panel2, .panel3 {
    position: absolute;
    overflow: hidden;
    text-align: center;
    color: #FFF;
    font-size: 18px;
    font-family: "Trebuchet MS", Verdana, Sans-serif, sans;
}
.flipconennt { font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; position:absolute; margin-top:100px; margin-left:5px; margin-right:5px; padding-left:10px; padding-right:10px; }
